
.academy-footer {
    background: url('images/Dehradun-Defence-Academy-2.webp') no-repeat center center/cover;
    background-color: #031b3a;
    position: relative;
    overflow: hidden;
}

.footer-overlay {
    position: absolute;
    inset: 0;
    background: rgba(3, 27, 58, 0.95);
}

.footer-title {
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 12px;
    text-transform: uppercase;
}

.footer-list {
    list-style: none;
    padding: 0;
    margin: 0;
    font-size: 13px;
}

.footer-list li {
    margin-bottom: 6px;
}

.footer-list a {
    color: #ddd;
    text-decoration: none;
}

.footer-list a:hover {
    color: #ffc107;
}

.footer-social a {
    display: inline-block;
    margin: 0 8px;
    width: 36px;
    height: 36px;
    line-height: 36px;
    border-radius: 50%;
    background: #fff;
    color: #031b3a;
    font-size: 14px;
}

.footer-social a:hover {
    background: #ffc107;
    color: #000;
}

.footer-divider {
    border-color: rgba(255,255,255,0.2);
}

/* Only added this for mobile text alignment */
@media (max-width: 767px) {
    .row.text-white.text-center.text-md-start.mt-4 {
        text-align: left !important;
    }
    
    .row.text-white.text-center.text-md-start.mt-4 .col-6 {
        text-align: left;
    }
}

.app-download {
    background-color: #1aa000; /* same green */
    padding: 35px 15px;
}

.app-subtitle {
    color: #ffffff;
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 8px;
}

.app-title {
    color: #ffc107;
    font-size: 26px;
    font-weight: 800;
    margin-bottom: 15px;
}

.playstore-img {
    max-width: 180px;
}
